var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/products/[id]/route.js")
R.c("server/chunks/[externals]__1wqki64._.js")
R.c("server/chunks/[root-of-the-server]__1avgkmu._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/_next-internal_server_app_api_products_[id]_route_actions_0t02eqc.js")
R.m(11518)
module.exports=R.m(11518).exports
